body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}
*{box-sizing:border-box;}
body{color:#333; font-size:15px; font-family:Arial,"Microsoft YaHei", verdant, tahoma;;}
ul, ol,li,dd,dl{ list-style:none;} 
img,fieldset{ vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
address,cite,code,em,th { font-weight:normal; font-style:normal;}
input,button,textarea,select{color:#333; font-size:15px; vertical-align:middle;}
input:focus {outline:none;}
span,samp,i,em,b,textarea{font-family:Arial,"Microsoft YaHei", verdant, tahoma;}
a{ color:#333; text-decoration:none;}
.w1600{width:80%;margin:auto;}
.naa,.naaa,.naab,.naaba,.naabba,.naaa p,.nt,.ntb ul,.prosba,.abo7ba,.abo7b ul,.fuwu,.applba,.news ul,.cos,.botta,.produ3 ul{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}

nav{position: sticky;top: 0;left: 0;width:100%;background: #fff;z-index: 9999;box-shadow: 0 0 10px rgb(0 0 0 / 10%);}
#naa{background: #0086d4;}
.naa{max-width:80%;margin:auto;justify-content: space-between;}
.naaa{align-items: center;}
.naaa p{margin-right: 20px;color:#f2f2f2;align-items: center;}
.naaa span{color:#f2f2f2;font-size:22px;margin-right: 4px;}
.naab{align-items: center;}
.naaba{margin:7px 30px 7px 0;}
.naaba p{margin-right: 10px;}
.naaba img{width:25px;}
.naabb{position: relative;padding: 11px 0;}
.naabba{align-items: center;color:#f2f2f2;cursor: pointer;}
.naabbb{position: absolute;top: 100%;width: 100%;left: 0;background: #fff;z-index: 2;line-height: 40px;text-align: center;display:None;box-shadow: 0 0 5px #ccc;}
.naabbb a{display: block;}
.naabbb a:hover{background: #0086d4;color:#fff;}
.naabc{margin-right: 20px;}
.naabc span{font-size:20px;color:#fff;}

.naabd{position: fixed;z-index: 999;top: 0;left: 0;width: 100%;height:100vh;background: rgb(0, 0, 0,0.8);display: none;}
.naabda{display:flex;align-items: center;width: 100%;height: 100%;justify-content: center;}
.naabdb{position: relative;z-index: 2;display: flex;align-items: center;}
.naabdb input{display:inline-block;padding:20px 20px;border: 0;}
.naabdb a{display:block;color:#fff;background: #0086d4;padding:0px 25px;line-height: 57px;font-size: 20px;}
.nns{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/*导航*/
.nt{max-width:80%;margin:auto;justify-content: space-between;}
.nta{width:145px;display: flex;align-items: center;}
.nta a{display:block;}
.nta img{max-width:100%;}

.ntb{width:70%;}
.ntb ul{justify-content: space-between;}
.ntb ul>li{padding:0 20px;position: relative;}
.ntb ul>li>p>a{font-weight: bold;font-size:17px;display:block;line-height: 80px;line-height: 94px;}
.ntb dl a{display:block;white-space: nowrap;padding:8px 20px 8px 10px;background: #f5f5f5;transition: all 0.3s;}
.ntb ul>li dl{position: absolute;top: 100%;left: 0;min-width:100%;display:none;box-shadow: 0 0 5px rgb(0, 0, 0,0.3);}
.ntb ul>li dd{position: relative;}
.ntb ul>li ol{position: absolute;top: 0;left: 100%;display:none;box-shadow: 0 0 5px rgb(0, 0, 0,0.3);}
.ntb ul>li ol>li{position: relative;}
.ntb ul>li div{position: absolute;top: 0;left: 100%;display:None;box-shadow: 0 0 5px rgb(0, 0, 0,0.3);}

.ntb dl a:hover{background: #fff;color:#0086d4;}
.ntb ul>li:hover>p>a{color:#0086d4;}
.ntb dd:hover>p>a{color:#0086d4;}
.ntb ol>li:hover>p>a{color:#0086d4;}
@media screen and (min-width:1200px) {
.ntb ul>li:hover dl{display:block;}
.ntb ol>li:hover div{display:block;}
.ntb dd:hover ol{display:block;}
}

/*手机 0494d7*/
.zhz{width:49px;height:49px;overflow:hidden;display:none;position:absolute;top:0px;right: 20px;z-index: 999;}
.zhz samp{position:absolute;left:26%;background:#333;height:2px;width:26px; transition:all 0.5s;}
.zhz .samp1{top:18px}
.zhz .samp2{top:25px;}
.zhz .samp3{top:32px;}
.active .samp2{left:-100%;}
.active .samp1{transform:rotate(225deg);top:25px}
.active .samp3{transform:rotate(-225deg);top:25px;}

/*大图*/
.ban .swiper-pagination-bullet{background: #c1272d;}
.ban .swiper-slide img{width:100%;}

/*标题*/
.tit{font-size: 52px;text-align: center;font-weight: bold;}

/*产品*/
.pros{padding:80px 0;background: #f4f4f4;margin-bottom: 60px;}
.prosa{margin-top:50px;}
.prosa img{width:100%;}
.prosb{box-sizing: border-box;padding:20px;}
.prosb h3{font-weight: bold;font-size:0.1rem;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 20px;}
.prosb p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;line-height: 1.6;color: #666;}
.prosba{display:flex;align-items: center;margin-top:20px;color:#0086d4;}

.proj{position: relative;text-align:center;display:flex;justify-content: center;margin-top: 50px;}
.proj .swiper-pagination{position: static !important;width:auto !important;align-items: center;display:flex;margin:0 30px;}
.proj .swiper-pagination-bullet{width:30px;border-radius: 5px;background: #0086d4;}
.proj .swiper-button-next,.proj .swiper-button-prev{position: static !important;width:auto;height: auto;margin:0;color:#0086d4;}
.pros li:Hover .prosb h3{color:#0086d4}

.pre{margin:0.3rem auto;}
.produ3{margin:0.3rem auto 0.4rem;}
.produ3 ul{flex-wrap:wrap;margin-right:-2%;}
.produ3 li{width:23%;margin:0 2% 30px 0;box-sizing:border-box;border:1px solid #e5e5e5;}
.produ3 img{width:100%;transition: all 0.3s;}
.produ3 h5{font-size:0.09rem;line-height:24px;margin-bottom:10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;border-radius: 5px;}
.produ3 p{color:rgb(115 115 115);min-height:48px;line-height:1.6;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-size: 14px;}
.produ3 div{overflow:hidden;}
.produ3 .pro3{box-sizing:border-box;padding:20px;}
.produ3 span{display:block;border-radius: 5px;line-height:38px;background:#f7f7f7;text-align:center;margin-top:30px;color:rgba(52, 52, 52, 1);box-sizing:border-box;transition:all 0.3s;border:1px solid #e5e5e5;}
.produ3 li:hover{border:1px solid #0086d4;}
.produ3 li:hover img{transform:scale(1.1);}
.produ3 li span:hover{background:#0086d4;color:#fff;border:1px solid #0086d4;}

/*关于我们*/
.abo7{background-image:url("../images/ac.jpg");background-position: center;background-size: cover;background-repeat: no-repeat;background-attachment: fixed;box-sizing: border-box;padding: 1px 0 0.5rem;}
.abo7a{max-width:1400px;width:96%;margin:auto;}
.abo7aa{margin:100px auto 60px;text-align: center;line-height:36px;color:#fff;font-size:18px;}
.abo7aa h5{font-size:52px;margin-bottom:60px;font-weight: bold;color:#fff;}

.abo7b ul{justify-content: space-between;text-align:center;}
.abo7ba{align-items: flex-start;margin-bottom:20px;color: #fff;}
.abo7ba p{font-size:60px;font-weight: bold;line-height: 51px;margin-right:10px;}
.abo7bb{color:#fff;font-size:16px;}

.abo7c{text-align: center;margin-bottom:100px;}
.abo7c a{display:inline-block;background: #0086d4;color:#fff;padding:14px 40px;font-size: 16px;border-radius: 10px;transition: all 0.3s;}
.abo7c a:hover{transform: scale(1.1)}
.abo7d{text-align: center;margin:40px auto 70px;}
.abo7d span{font-size:50px;color:#fff;cursor: pointer;transition: all 0.3s;display:inline-block;}
.abo7d span:hover{transform:scale(1.1)}

.veo{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999;background: rgb(0 0 0 / 23%);display:none;}
.veoa{display: flex;justify-content: center;align-items: center;height: 100%;}
.veoa video{max-width:800px;}
.vjj{position: relative;}
.vjjp{text-align: right;}
.vjjp span{color:#fff;font-size:20px;}

/*服务*/
.fuwu{margin:100px auto;justify-content: space-between;}
.fuwua{box-sizing: border-box;padding-left: 10%;width:45%;margin-top: 0.3rem;}
.fuwuaa{font-size: 40px;margin-bottom: 30px;font-weight: bold; color:#0086d4;}
.fuwuab{font-size: 16px;margin-bottom:0.2rem;line-height: 1.7;}
.fuwuac{line-height: 40px;}
.fuwuac span{color:#0086d4}
.fuwub{width:45%;}
.fuwub img{width:100%;}

/*应用*/
.appl{text-align: center;font-size: 52px;margin-bottom: 30px;font-weight: bold;}
.appla{max-width:900px;margin:0 auto 0.3rem;text-align: center;line-height: 1.7;}

.applb{position: relative;margin-bottom: 100px;}
.applb .pdSwiper{height: 750px;}
.applba{align-items: center;height: 100%;flex-wrap:wrap;position: relative;z-index: 2;}
.applba h4{width: 100%;font-size:46px;color:#fff;margin-bottom:0.2rem;}
.applba .p{line-height: 1.6;color:#fff;width:50%;}
.pdSwiper .swiper-slide{position: relative;}
.pdSwiper .swiper-slide:after{content: '';width: 100%;height: 100%;background: rgb(0 0 0 / 60%);position: absolute;top: 0;left: 0;z-index: 1;}
.applb .pdSwiperThumb{position: absolute;bottom: 30px;max-width:1200px;z-index: 2;width:96%;left: 50%;transform: translateX(-50%);}
.applb .pdSwiperThumb .swiper-wrapper{text-align: center;justify-content: center;}
.applb .pdSwiperThumb .swiper-slide{background: rgb(255 255 255 / 33%);padding: 20px 0;color:#fff;}
.applb .pdSwiperThumb span{font-size: 50px;color:#fff;}
.applb .pdSwiperThumb p{margin-top:10px;}
.applb .pdSwiperThumb .swiper-slide.swiper-slide-thumb-active{background:rgb(0 134 212 / 78%);}

.pdSwiper .swiper-button-nextz{position: absolute;top: 50%;z-index: 2;left: 20px;}
.pdSwiper .swiper-button-nextz span{color:#fff;font-size:30px;}
.pdSwiper .swiper-button-prevy{position: absolute;top: 50%;z-index: 2;right: 20px;}
.pdSwiper .swiper-button-prevy span{color:#fff;font-size:30px;}

/*新闻*/
.news{margin-bottom: 100px;}
.news ul{margin-right: -2%;}
.news ul li{width:23%;margin-right: 2%;}
.news ul img{width:100%;}
.newsa{font-size:17px;margin:20px 0;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;color:#000;height: 44px;line-height: 1.4;}
.newsb{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;margin-top: 10px;color:#666;line-height:1.4;}
.news ul li:hover .newsa,.news ul li:hover .newsb{color: #0086d4;}

/*留言*/
.cos{justify-content: space-between;margin-bottom:80px;}
.cosa{width:45%;}
.cosaa{font-size:16px;color:#666;}
.cosab{font-size:44px;font-weight: bold;}
.cosab p{color:#0086d4;}
.cosac{font-size:16px;margin:30px auto;}
.cosad{line-height: 1.7;font-size: 16px;font-weight: bold;}
.cosad p{display:flex;align-items: center;}
.cosad span{font-size:30px;display: block;margin-right: 10px;}

.cosb{width:50%;background:#f5f5f5;border-radius: 30px;box-sizing: border-box;padding:40px;}
.cosb input{box-sizing: border-box;border:1px solid #ccc;width:100%;display: block;padding:20px 20px;border-radius: 10px;margin-bottom:20px;}
.cosb textarea{box-sizing: border-box;border:1px solid #ccc;width:100%;display: block;padding:10px 20px;border-radius: 10px;margin-bottom:20px;}
.cosb a{display:block;text-align: center;border-radius: 10px;background: #355e76;color:#fff;padding:20px 20px;}

/*尾部*/
.bott{background:url(../images/oo.jpg) center;padding:60px 0 0;}
.botta{max-width:80%;margin:auto;justify-content: space-between;}
.bottb{width:25%;color:#bbbbbb;line-height: 1.7;}
.bottb img{margin-bottom:30px;-webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);}
.bottc h4{font-size:24px;color:#fff;margin-bottom:30px;}
.bottc p{margin-bottom:20px;}
.bottc a{color:#bbbbbb;}
.bottc a:hover{color:#0086d4;}
.bottd h4{font-size:24px;color:#fff;margin-bottom:30px;}
.bottd p{margin-bottom:20px;color:#bbbbbb;}
.bottp{border-top: 1px solid #3f3f3f;text-align: center;color:#bbbbbb;margin-top:40px;padding:30px 0;}

/******************************************************/
.i-about,.i-abouta_c ul,.i-aboj ul,.i-pro,.i-prob ul,.i-poj,.i-news ul,.i-net,.i-netbb a,.i-con,.i-cotc,.i-cotc .input div,.i-appl li,.i-psc ul,.i-psd ul,.i-pse ul,.i-psf ul,.i-sera,.i-serab ul,.i-sep,.i-seg ul,.i-seg li{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}
.i-tes{overflow: hidden;height: 300px;position: relative;}
.i-tes img{width:100%;height: 100%;-o-object-fit: cover; object-fit: cover;}
.i-tesa{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 2;text-align: center;}
.i-tesa h3{font-size: 0.24rem;color:#fff;}
.i-tesa p{margin-top:20px;font-size:0.09rem;color:#eee;}
.i-tesa a{color:#eee;}

/*关于我们*/
.i-about{justify-content: space-between;align-items: self-start;padding:0.4rem 0;}
.i-abouta{width:46%;box-sizing: border-box;padding-left: 10%;}
.i-abouta_a{margin:0px 0 40px;}
.i-abouta_a p{font-size: 18px;font-weight: bold;color:#777;}
.i-abouta_a h4{font-size:0.18rem;margin:10px 0 10px;font-weight: bold;}
.i-abouta_b{font-size:0.09rem;line-height: 1.8;color:#444;}
.i-abouta_c{margin-top:40px;}
.i-abouta_c ul{justify-content: space-between;flex-wrap: wrap;}
.i-abouta_c li{width:42%;margin-bottom:30px;}
.i-abouta_c p{font-size: 0.18rem;color:#0086d4;margin-bottom:10px;font-weight: bold;}
.i-abouta_c span{font-size: 0.08rem;color: #666;}
.i-aboutb{width:46%;position: sticky;top: 150px;}
.i-aboutb img{width:100%;}
.i-aboutb video{width:100%;height: 100%;}
.video{position: absolute;top: 0;left: 0;width:100%;height: 100%;z-index: 3;display:none;background: #000;}
.video div{display: flex;align-items: center;justify-content: center;height: 100%;}

.i-aboj{background: url(../images/ab.jpg) center;}
.i-aboj ul{justify-content: space-between;}
.i-aboj li{width:33%;border-right:1px solid rgba(255, 255, 255, .3);padding:0.5rem 3% 1.5rem;box-sizing: border-box;color:#fff;}
.i-aboj h2{font-size: 0.18rem;margin-bottom:30px;}
.i-aboj p{font-size:.08rem;line-height: 2;}

.i-abop{background: url(../images/abHonor-bg.png) center;padding:0.5rem 0;}
.i-abopp{border-bottom:1px solid #eee;padding-bottom:0.2rem;margin-bottom:0.2rem;}
.i-abopa{width:50%;}
.i-abopa h3{font-size: 0.18rem;margin:10px 0 30px;font-weight: bold;}
.i-abopa p{font-size:0.09rem;color:#666;line-height: 1.7;}
.i-abopa em{font-size: 18px;color:#777;font-weight: bold;}
.oos{margin-top:0.5rem;}
.abHonor-swp .swiper-wrapper{height: auto;padding-bottom: 40px;}
.abHonor-slide {cursor: pointer;user-select: none;padding: 40px 0 0;}
.abHonor-slide .img a {display: flex;align-items: center;justify-content: center;perspective: 800px;}
.abHonor-slide .img img {opacity: .5;transition: all .4s ease;transform-style: preserve-3d;width: 70%;}
.swiper-slide.next1 .abHonor-slide .img img{transform: rotateY(-30deg);}
.swiper-slide.prev1 .abHonor-slide .img img{transform: rotateY(30deg);}
.swiper-slide-active .abHonor-slide .img img{transform: rotate(0) scale(1.2) !important;opacity: 1;}
.swiper-slide.next2 .abHonor-slide .img img{transform: rotateY(-30deg);}
.swiper-slide.prev2 .abHonor-slide .img img {transform: rotateY(30deg);}
.i-abs{text-align: center;margin-top:20px;transition: all 0.3s;opacity: 0;font-size:18px;}
.swiper-slide-active .i-abs{opacity: 1;transform: translateY(20px);}

.i-abw{margin:0 auto 0.5rem;padding-top:0.5rem;}
.i-abw .swiper-wrapper{height:auto;}
.i-abw img{width:100%;}
.pr6 .swiper-slide{background: #767676;}
.pr6 .swiper-slide img{opacity: 0.5;}
.pr6 .swiper-slide-active img{opacity: 1;}
.pr6 .swiper-button-prev span,.pr6 .swiper-button-next span{border:1px solid #fff;border-radius: 50%;padding:13px;color:#fff;}
.pr6 .swiper-button-prev{left: 30px;}
.pr6 .swiper-button-next{right: 30px;}

/*产品*/
.i-pro{justify-content: space-between;flex-wrap: wrap;width:80%;margin:0.4rem auto;align-items: flex-start;}
.i-proa{width:25%;box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.1);position: sticky;top: 150px;padding:15px 0;}
.i-proa li>p{box-sizing: border-box;padding:0 20px 0 20px;}
.i-proa li>p a{padding:15px 0;display: inline-block;font-size: 0.1rem;color:#000;}
.i-proa dl{padding:10px 0;display: none;}
.i-proa dd>p{position: relative;box-sizing: border-box;padding:0 30px 0 30px;}
.i-proa dd>p a{display:block;padding:10px 0;color: #111;}
.i-proa div{padding:10px 0;display:none;}
.i-proa div a{display: block;padding:10px 40px;font-size: 14px;}
.i-proa p{position: relative;}
.i-proa span{position: absolute;top: 50%;right: 20px;transform: translateY(-50%);display:none;transition: all 0.3s;}
.on{font-weight: bold;}
.i-proa p.on>a{color:#0086d4}
.on span{transform: translateY(-50%) rotate(90deg);color:#0086d4}
.i-proa p:hover{background: #f2f2f2;}
.i-proa p:hover a{color:#0086d4}
.i-proa p:hover span{color:#0086d4;}
.i-proa div a:Hover{color:#0086d4;background: #f2f2f2;}

.i-prob{width:73%;}
.i-prob ul{margin-right:-2%;flex-wrap: wrap;}
.i-prob li{width:31.333%;margin:0 2% 30px 0;}
.i-prob img{width:100%;transition: all 0.3s;}
.i-proba{overflow: hidden;box-sizing: border-box;border:1px solid #eee;}
.i-probb{padding:20px 0 0;}
.i-probb h4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;font-size:0.1rem;margin-bottom:10px;color:#000;line-height:1.4;}
.i-probb p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;color:rgba(51, 51, 51, 0.8);line-height: 1.6;}
.i-prob li:hover img{transform: scale(1.1);}
.i-prob li:hover .i-probb h4{color:#0086d4}


/*产品*/
.i-poj{justify-content: space-between;margin:0.4rem auto;align-items: flex-start;}
.i-poja{width:40%;}
.i-poja img{width:100%;}
.osSwiper .swiper-slide p{position: relative;}
.osSwiper span{position: absolute;top: 50%;left: 50%;z-index: 1;font-size:0.25rem;transform: translate(-50%,-50%);}
.osSwiper .oa{position: absolute;top: 0;left: 0;width:100%;height: 100%;z-index: 2;background: #000;display:none;}
.osSwiper .oa video{width: 100%;}
.osSwiper .oaj{display:flex;align-items: center;justify-content: center;height: 100%;}
.osw{position: relative;}
.osSwiperThumb{width:calc(100% - 100px);margin-top:30px;}
.osw .swiper-button-next1{position: absolute;top: 50%;z-index: 2;left: 0px;transform: translateY(-50%);}
.osw .swiper-button-next1 span{color:#0086d4;font-size:20px;box-shadow: 0 0 10px #ccc;background: #fff;border-radius: 50%;padding:10px;}
.osw .swiper-button-prev1{position: absolute;top: 50%;z-index: 2;right: 0px;transform: translateY(-50%);}
.osw .swiper-button-prev1 span{color:#0086d4;font-size:20px;box-shadow: 0 0 10px #ccc;background: #fff;border-radius: 50%;padding:10px;}
.osw img{box-sizing: border-box;border:1px solid #eee;width:96%;margin:auto;display: block;}

.i-pojb{width:55%;position: sticky;top: 150px;}
.i-pojba{font-size: 0.14rem;margin-bottom: 0.2rem;line-height: 1.5;}
.i-pojbb{line-height: 1.6;font-size:0.08rem;color:#666;}
.i-pojbc{margin-top:0.3rem;}
.i-pojbc a{display:inline-block;padding: 15px 50px;background: #0086d4;color:#fff;font-size: 0.09rem;border-radius: 30px;transition: all 0.3s;}
.i-pojbc a:hover{background: #1ca9fa;}

/**/
.i-ps{margin:0.4rem auto;}
.i-pjj{margin-top:60px;}
.i-psa{border-bottom: 1px solid #0086d4;}
.i-psa p{display:inline-block;padding:15px 30px;color:#fff;background: #0086d4;font-weight: bold;}
.i-psb{padding-top:40px;}
.i-psb img{max-width:100%;}
.i-psb table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:22px!important;}
.i-psb table td{padding: 5px!important; padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:22px!important;}

.i-psc{margin:0.2rem auto;}
.i-psc ul{margin-right: -2%;flex-wrap: wrap;}
.i-psc li{width:23%;margin:0 2% 10px 0;}
.i-psc img{width:100%;}

.i-psd{margin:0.2rem auto;}
.i-psd ul{margin-right: -3%;flex-wrap: wrap;}
.i-psd li{width:30.3333%;margin:0 3% 10px 0;}
.i-psd p{margin-top: 20px;}
.i-psd img{width:100%;}

.i-pse{margin:0.2rem auto;}
.i-pse ul{margin-right: -3%;flex-wrap: wrap;}
.i-pse li{width:30.3333%;margin:0 3% 10px 0;box-sizing: border-box;border:1px solid #ccc;}
.i-pse p{background: rgba(0, 0, 0, 0.7);color:#fff;box-sizing: border-box;padding:20px;}
.i-pse img{width:100%;}

.i-psf{margin:0.2rem auto;}
.i-psf ul{margin-right: -3%;flex-wrap: wrap;}
.i-psf li{width:17%;margin:0 3% 10px 0;box-sizing: border-box;}
.i-psf h3{font-size:14px;color:#333;font-weight: bold;text-align: center;height: 50px;}
.i-psf p{box-sizing: border-box;font-size: 12px;margin:10px 0;color:#444;position: relative;text-indent: 1em;}
.i-psf p:after{content: '';width:4px;height: 4px;border-radius: 50%;background:#0086d4;position: absolute;top: 5px;left: 3px;}
.i-psf img{max-width:100%;}
.i-psfa{text-align: center;}

/*推荐*/
.i-psg{background: rgba(248, 248, 248, 1);padding:0.4rem 0;}
.i-psga{text-align: center;font-size: 0.3rem;font-weight: bold;}
.i-psgb{text-align: center;margin:10px auto 40px;}
.tow img{width:100%;}
.tow .swiper-button-next,.tow .swiper-button-prev{background: #0086d4;}
.tow .swiper-button-next span,.tow .swiper-button-prev span{color:#fff;}


/*案例*/
.i-appl{margin:0.4rem auto;}
.i-appl li{margin-bottom: 0.4rem;transition: all 0.3s;justify-content: space-between;align-items: center;}
.i-appl img{width: 100%;transition: all 0.3s;}
.i-appla{overflow:hidden;width:55%;border-radius: 10px;overflow: hidden;}
.i-applb{width:35%;}
.i-applb h4{font-size:0.18rem;margin-bottom:0.1rem;}
.i-applb p{line-height:1.8;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;font-size: 0.09rem;color:#666;}
.i-appl li:nth-child(2n) .i-appla{order: 2;}
.i-appl li:hover img{transform: scale(1.1);}
.i-appl li:hover .i-applb h4{color:#0086d4}

.i-appt{margin:0.4rem auto;}
.i-appta{font-size: 0.18rem;margin-bottom:0.2rem;}
.i-apptb{font-size:0.09rem;line-height: 2;color:#444;}
.i-apptb img{max-width:100%;}
.i-apptb table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:22px!important;}
.i-apptb table td{padding: 8px!important; padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:22px!important;}

/*新闻*/
.i-news{margin:0.4rem auto;}
.i-news ul{flex-wrap: wrap;margin-right: -2%;}
.i-news li{width:31.333%;margin:0 2% 40px 0;transition: all 0.3s;}
.i-news img{width:100%;transition: all 0.3s;}
.i-nea{overflow: hidden;}
.i-neb{width:94%;margin:20px auto;}
.i-neb h4{font-size:0.09rem;margin-bottom:20px;transition: all 0.3s;}
.i-neb p{line-height: 1.5;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;color:#666;}
.i-neb span{display:inline-block;margin-top:20px;background:#eff5ff;padding:10px 20px;}
.i-news li:hover{box-shadow: 0 0 10px #ccc;}

.i-net{margin:0.3rem auto;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;}
.i-neta{width:58%;}
.i-netaa{border-bottom: 1px solid #ccc;padding-bottom:0.2rem;margin-bottom:0.2rem;}
.i-netaa h4{font-size:0.13rem;margin-bottom:0.2rem;}
.i-netaa p{color:#999;font-weight: bold;font-size: 0.09rem;}
.i-netab{font-size:0.08rem;line-height: 1.7;}
.i-netac{border-top:1px solid #e1e1e1;padding-top: 0.2rem;margin-top:0.2rem;font-size: 0.08rem;}
.i-netac p{margin:20px 0;}
.i-netac a{color:#999;transition: all 0.3s;}
.i-netac span{color:#333;}
.i-netac a:hover{color:#0086d4;}

.i-netb{width:35%;position: sticky;top: 170px;}
.i-netba{font-size:0.12rem;margin-bottom:0.2rem;}
.i-netbb li{margin-bottom:30px;}
.i-netbb a{justify-content: space-between;align-items: center;flex-wrap: wrap;}
.i-netbba{width:40%;overflow: hidden;border-radius: 8px;}
.i-netbba img{width:100%;}
.i-netbbb{width:55%;}
.i-netbbb h4{font-size:0.09rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.i-netbbb p{color:#666;margin-top:20px;}

/*联系方式*/
.i-cjj{background: -webkit-linear-gradient(160deg,#ffffff, #eaf3fb);
    background: -o-linear-gradient(160deg,#ffffff, #eaf3fb);
    background: -moz-linear-gradient( 160deg,#ffffff, #eaf3fb);
    background: linear-gradient(160deg,#ffffff, #eaf3fb); padding-bottom:0.4rem;}
.i-con{padding:0.4rem 0;justify-content: space-between;}
.i-cona{width:40%;}
.i-conaa{margin-bottom: 0.2rem;}
.i-conaa h4{font-size:0.11rem;font-weight: bold;color:#666;margin-bottom:0.1rem;text-transform:uppercase}
.i-conaa p{font-size:0.2rem;font-weight: bold;color:#0086d4;}
.i-conab{line-height: 40px;font-size:0.09rem;}
.i-conab span{color:#0086d4;margin-right: 20px;font-size: 26px;}
.i-conab p{display:flex;align-items: center;}

.i-conb{width:55%;margin-top:0.3rem;}
.i-conba{font-size:0.11rem;margin-bottom: 0.2rem;}
.i-conbb{box-shadow: 0 5px 20px #ccc;overflow: hidden;border-radius: 10px;}
.i-conbb img{width:100%;}

.i-cot{background: #fff;box-sizing: border-box;border-radius: 10px;padding:4%;}
.i-cota{font-size: 0.2rem;margin-bottom:20px;}
.i-cotb{line-height: 1.6;color:#444;}
.i-cotc{flex-wrap: wrap;justify-content: space-between;margin-top:0.2rem;}
.i-cotc .input{width:48%;}
.i-cotc .input div{align-items: center;justify-content: space-between;padding:28px 0;border-bottom:1px solid #eee;position: relative;}
.i-cotc .input div:after{content: '';width:8px;height: 8px;background:#e9e9e9;border-radius: 50px;position: absolute;left: 0;bottom:-4px;}
.i-cotc .input div span{display:inline-block;width:260px;}
.i-cotc .input input{box-sizing: border-box;border:0;width: 100%;}
.i-cotc .textarea{width:48%;}
.i-cotc .textarea textarea{border:1px solid #eee;border-radius: 10px;width:100%;height: 100%;box-sizing: border-box;padding:5%;}
.i-cotc .div{width:100%;margin-top:50px;text-align: center;}
.i-cotc .div a{display:inline-block;border-radius: 30px;line-height: 50px;background: #0086d4;padding: 0 40px;color:#fff;transition: all 0.3s;}
.i-cotc .div a:Hover{box-shadow: 0 3px 0px #1361a5;transform: translateY(-5px);}


/*支持*/
.i-ser{background: #F2F3F5;padding:0.4rem 0;;}
.i-sera{justify-content: space-between;flex-wrap: wrap;align-items: center}
.i-seraa{width:45%;}
.i-seraaa{font-weight: bold;font-size: 0.2rem;margin-bottom:30px;}
.i-seraab{font-size:0.09rem;line-height:1.5;margin-bottom:30px;color:#666;}

.i-serab{width:50%}
.i-serab ul{margin-right:-2%;flex-wrap: wrap;}
.i-serab li{width:18%;margin:0 2% 20px 0;}
.i-serab img{width:100%;}

.i-sett{background: #f8f8f8;padding:0.4rem 0;}
.i-sej{text-align: center;margin:0 auto 0.2rem;font-size:0.2rem;font-weight: bold;}
.i-sep{max-width:600px;margin:0.3rem auto 0.3rem;align-items: center;justify-content: space-between;border-bottom:1px solid #eee;padding-bottom:20px;}
.i-sep input{border:0;width:calc(100% - 100px);box-sizing: border-box;padding-left: 3%;background: none;}
.i-sep span{color:#fff;border-radius: 50%;background: #777;padding:14px;}
.i-sep span:hover{background: #0086d4;}
.i-seg ul{justify-content: space-between;flex-wrap: wrap;}
.i-seg li{background:#fff;box-sizing: border-box;padding:3% 1% 3% 3%;align-items: center;width:48%;justify-content: space-between;margin-bottom: 0.1rem;border-radius: 10px;transition: all 0.3s;}
.i-sega{width:75%;}
.i-sega h4{color:#000;font-size:0.09rem;}
.i-segb{width:20%;}
.i-segb a{display: block;padding:12px 0px;background:#fff;border-radius: 20px;text-align: center;transition: all 0.3s;}
.i-segb a:hover{background:#0086d4;}
.i-segb a:hover span{color:#fff;}
.i-seg li:hover{box-shadow: 0 5px 5px #ccc;transform: translateY(-5px);}